apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  name: bus-booking-system-20260512-094436
  namespace: uat
  annotations:
    nginx.ingress.kubernetes.io/rewrite-target: /
spec:
  ingressClassName: nginx
  rules:
    - host: bus-booking-system-20260512-094436.api.llmatica.dalfin.ai
      http:
        paths:
          - path: /
            pathType: Prefix
            backend:
              service:
                name: bus-booking-system-20260512-094436
                port:
                  number: 80
